﻿
/* ==============================
	Main Container
============================== */

#globalNav,
#globalNav .ms-core-listMenu-horizontalBox
{
	width: 919px;
	height: 36px;
	margin: 0;
	padding: 0;
	z-index: 99;
	position: relative;
}


/* ==============================
	Root Menu
============================== */
#globalNav .ms-core-listMenu-horizontalBox {
	
}


div.RadMenu_UCSDGlobalNav ul.rmRootGroup,
#globalNav .root.ms-core-listMenu-root.static
{
	width: 919px;
    height: 34px;
    background: #77AFCB;
    border-top: 1px solid #fff !important;
    border-bottom: 1px solid #fff !important;
    list-style-type: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0;	
}


#globalNav .root.ms-core-listMenu-root LI.static,
#globalNav UL.ms-core-listMenu-root LI.static.dynamic-children,
#leftNavColumn UL.ms-core-listMenu-root LI.static.dynamic-children

{  																
	border-right: 1px solid #fff  !important;
	 /*border-bottom: 1px solid #fff  !important; keeps border between root and drop down */
	white-space: normal;
	padding: 0;
	float: left;
    position: relative;
    list-style-image: none;
    list-style-position: outside;
    list-style: none;
	/*max-width: 200px;*/ /* You may need to adjust this depending on number of top nav items */									
}

#globalNav .root.ms-core-listMenu-root LI.static:last-of-type,
#globalNav UL.ms-core-listMenu-root LI.static.dynamic-children:last-of-type,
#leftNavColumn UL.ms-core-listMenu-root LI.static.dynamic-children:last-of-type
 {
	border-right: 0px solid #fff  !important;
}


.ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
    padding-right: 0px;
    background-image: none;
        cursor: pointer;
}

#globalNav UL.dynamic LI {
	text-transform:none;
}
#globalNav UL.root LI 
{
	text-transform: uppercase;
}

div.RadMenu_UCSDGlobalNav li.rmItem a.rmLink  ,
#globalNav .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item ,
.ms-core-listMenu-item, .ms-core-listMenu-item:link, .ms-core-listMenu-item:visited { 	
    margin-right: 0px;
	font: bold 11px Arial, Helvetica, sans-serif;		
	color: #fff;
	text-decoration: none;
	padding: 10px 10px; /* Change the left/right padding to make nav span entire menu */ 																	
}

.ms-core-listMenu-root {
	border-bottom: 1px solid #fff; /* keeps border between root and drop down */
	white-space: normal;
	padding: 0;
	float: left;
    position: relative;
    list-style-image: none;
    list-style-position: outside;
    list-style: none; width:100%;

}
/* Hover, Focused, Selected state */

div.RadMenu_UCSDGlobalNav li.rmItem a.rmLink:hover,
div.RadMenu_UCSDGlobalNav li.rmItem a.rmFocused,
div.RadMenu_UCSDGlobalNav li.rmItem a.rmSelected,
.ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:link, 
.ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:visited, 
.ms-core-listMenu-horizontalBox .ms-core-listMenu-selected, 
.ms-tv-selected:link,
#globalNav .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover
{
	background: #182b49; 
}

.SOM div.RadMenu_UCSDGlobalNav li.rmItem a.rmLink:hover,
.SOM div.RadMenu_UCSDGlobalNav li.rmItem a.rmFocused,
.SOM div.RadMenu_UCSDGlobalNav li.rmItem a.rmSelected
{
	background: #00245d; 
}

/* Keep Top Nav Hover State while on Drop Down */

div.RadMenu_UCSDGlobalNav li.rmItem a.rmExpanded,
div.RadMenu_UCSDGlobalNav li.rmItem a.rmExpanded:hover
{
	/*background: #182b49;*/ 
}

/* Long Text Nav Items */

div.RadMenu_UCSDGlobalNav li.rmItem a.rmLinkLongText 
{ 		
	padding: 3px 4px;
	height: 28px;  	   
}

/* For vertically centered, double line menu. */

/*
div.RadMenu_UCSDGlobalNav li.rmItem a.rmLink 
{ 	
	padding: 3px 4px;
	height: 28px;  	   
}
*/


/* ==============================
	Sub Menus
============================== */

#globalNav ul.dynamic {
    background: #77AFCB;
    text-transform: none;
    width: 200px !important;
    position: absolute;
    z-index: 50;
    white-space: normal;
    word-wrap: break-word;
    padding: 0px;
    border: 0px solid #d1d1d1;
    box-shadow: none;
    list-style-type: none;
    -webkit-padding-start: 0px;
    margin: 0px;
    float: left;
}
#globalNav > DIV.ms-core-listMenu-horizontalBox > UL.root > li > ul {
	margin-top: 6px ;
	margin-left: -22px ; 
}

#globalNav.som > DIV.ms-core-listMenu-horizontalBox > UL.root > li > ul {
    margin-top: 5px;
    margin-left: -49px !important;
}


#globalNav ul.dynamic LI { 				 
	margin: 0;
	padding: 0;
	border: none;
	/* border-bottom: #fff solid 1px; */
}

#globalNav ul.dynamic LI A { 				 
	text-transform: none !important;
	color:#FFF;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height:14px;


}
#globalNav > ul.dynamic > ul.dynamic {
	top:0px !important;
}

div.RadMenu_UCSDGlobalNav ul.rmGroup li.rmItem a.rmLink 
{
	text-align: left;
	text-transform: none;
	width: 184px;										
	padding: 7px 8px;  								
}

.ms-core-listMenu-horizontalBox .dynamic .dynamic-children.additional-background {
    background-image: none; 
}

/* Drop down hover effect  */

div.RadMenu_UCSDGlobalNav ul.rmGroup li.rmItem a.rmLink:hover , #globalNav .ms-core-listMenu-horizontalBox a.ms-core-listMenu-item:hover
{		
	background: #182b49; 
	color:#FFF;
}

.SOM div.RadMenu_UCSDGlobalNav ul.rmGroup li.rmItem a.rmLink:hover 
{		
	background: #00245d; 
}

/* removes padding on text links applied by the system */

div.RadMenu_UCSDGlobalNav ul.rmHorizontal span.rmText 
{    		
	padding: 0;
}

div.RadMenu_UCSDGlobalNav ul.rmVertical li.rmFirst,
div.RadMenu_UCSDGlobalNav ul.rmVertical li.rmLast
{
	/* any styles for first and last links in drop downs */
}


/* Experimental fix for horizontal alignment of drop down menus in lieu of non-responsive DynamicHorizontalOffset property */
.ms-core-listMenu-horizontalBox li.static.dynamic-children.hover > ul.dynamic,
.ms-core-listMenu-horizontalBox li.static.dynamic-children.hover-off > ul.dynamic{
    top: 29px !important;  /* !important added to override inline SharePoint style */
    left: 22px !important;  /* !important added to override inline SharePoint style */
}